
Grupo B - Feature #1665

Feature # 1652 (New): Desarrollo y Ejecución del proyecto

Mostrar Programacion del sistema

10/23/2021 11:50 PM - Nicolás Barraza

Status: In Progress Start date: 11/23/2021

Priority: Normal Due date: 12/21/2021

Assignee:  % Done: 30%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/23/2021 11:50 PM - Nicolás Barraza

- Subject changed from Mostrar  to Mostrar Programacion del sistema

- Estimated time set to 4.00

#2 - 12/19/2021 08:23 PM - Juan Rojas Pacheco

- Due date changed from 11/30/2021 to 12/21/2021

#3 - 12/21/2021 03:16 AM - Juan Rojas Pacheco

- Status changed from New to In Progress

- % Done changed from 0 to 30
